@charset "utf-8";

/* -----------------------------------------------

Common & Layout CSS

File Name	: common.css
Last Modified	: 2009-08-12	

Racoo Co.,Ltd. (http://www.racoo.co.jp/)

----------------------------------------------- */
* {
	-webkit-margin-before:0;
	-webkit-margin-after:0;
	-webkit-margin-start:0;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
	line-height: 1.7!important; 
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif!important;
	color: #000000;
	border-top:4px solid #E7242E;
	background:#EFEFEF;
}

img {
	border: none;
}

a {
	border: none;
	color: #2757A1;
}

a:hover {
	color: #CE194E;
}

#container {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

/* clearfix */

.clear:after,
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clear,
.clearfix {
  min-height: 1px;
}

* html .clear,
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* -----------------------------------------------

	header

----------------------------------------------- */

#header {
	border-bottom:1px solid #CCC;
	padding:20px 0 10px;
	background:#FFF;
}
#header #logo img {
	vertical-align:inherit;
}
#header #gnavi {
	list-style:none;
	width:1024px;
	margin:10px auto 0;
	padding:0;
	z-index:9999;
}
#header #gnavi > li {
	width:20%;
	float:left;
	cursor:pointer;
	font-weight:bold;
	display:block;
	background:#5F6165;
	border-right:1px solid #FFF;
	box-sizing:border-box;
	color:#FFF;
	height:36px;
	line-height:36px;
}
#header #gnavi > li a {
	color:#FFF;
	text-decoration:none;
	display:block;
}
#header #gnavi ul {
	padding:0;
	margin:0;
	z-index:99999999;
}
#header #gnavi ul li {
	display:block;
	position:relative;
	z-index:99999;
}
#header #gnavi ul li a {
	display:block;
	background:rgb(231,46,36);
	color:#FFF;
	height:0;
	overflow:hidden;
	transition:height .3s;
	text-decoration:none;
}
#header #gnavi > li:hover li a {
	height:36px;
	overflow:visible;
}
#header #gnavi > li li a:hover {
	background:#EC5058;
}

#site_lead {
	top: 10px;
	text-indent: 5px;
}

.add_h1 {
	margin:0;
	padding: 10px 0 10px;
	text-indent: 0px;
	font-size:10px!important;
	font-weight:normal;
	z-index:1;
	left: 15px!important;
	top: 8px!important;
	letter-spacing:normal;
	line-height: 1.8em!important;
}
.add_h1 a {
	text-decoration: none!important;
	color: #000!important;
}

#catch_copy {
	width: 724px;
	float:left;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

/*
#catch_copy img {
	margin-left:5px;
}
*/

/*
 * inseted 2013.6.20
 * iPhone fix
 */
.add07_outer {
  float: left;
  width: 300px;
  height: 130px;
  overflow: hidden;
  background-image: url(../images/logo_repeat.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

/* -----------------------------------------------

	content

----------------------------------------------- */

#contents {
	margin: 0;
	padding: 0;
}

#contents:after {
	width: 828px;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* -----------------------------------------------

	content_wrap

----------------------------------------------- */
#content_wrap {
	float:left;
	vertical-align:top;
	margin:0;
	padding:0;
}

/* -----------------------------------------------

	main

----------------------------------------------- */

/* #main {
	width: 583px;
	padding: 0;
	margin: 0 20px 0 0;
	float: right;
	overflow: hidden;
	position: relative;
} */
#main {
	width: 790px;
	margin: 0 15px 0 0;
	display:inline-block;
}
#main.wp_page.page_cont {
	background:#FFF;
	border:1px solid lightgray;
	padding: 15px;
	float: right;
	box-sizing:border-box;
}

div.ticket #main {
  width: 764px;
}

#main #support_on {
  margin: -5px 0 8px;
	text-align: center;
}
#main.page_cont {
	margin-top: 20px;
}

.page_cont h1 {
	font-size: 18px;
	color:#434343;
	border-bottom:2px solid #CCC;
	padding: 0 0 5px;
	letter-spacing:4px;
	position:relative;
	box-sizing:border-box;
	margin-bottom:30px;
}
.page_cont h1:after {
	content:"";
	width:50%;
	display:block;
	position:absolute;
	bottom:-2px;
	left:0;
	border-bottom:2px solid red;
	box-sizing:border-box;
}

.page_cont p {
	margin: 10px 20px;
}

/*-- news_category --*/
#main .news_category {
	margin-bottom:15px;
	background:#FFF;
	box-sizing:border-box;
	border:1px solid #DBDBDB;
}
#main .news_category .news_tab {
	height:38px;
	margin:0;
}

#main .news_category .news_tab_sp {
	display:none;
}
#main .news_category .news_tab a {
	float: left;
	display: block;
	width:50%;
	margin: 0;
	padding: 10px 0;
	text-align:center;
	box-sizing:border-box;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
#main .news_category .news_tab a:first-child {
	border-right:1px solid #DBDBDB;
	border-top:4px solid #E7242E;
}
#main .news_category .news_tab a:last-child {
	border-bottom:1px solid #DBDBDB;
	border-top:4px solid #13AE67;
}
#main .news_category .news_tab img {
	margin:0 10px 0 0;
}
#main .news_category .info {
	padding:15px 15px 5px 15px;
}
#main .news_category .rmt_info,
#main .news_category .game_news {
	display:none;
}

#main .news_category .info p,
#main .news_category .rmt_info p,
#main .news_category .game_news p {
	margin:0;
	padding:5px 0 5px 10px;
	border-bottom:1px dotted #cccccc;
}

#main .news_category .info p.new,
#main .news_category .rmt_info p.new,
#main .news_category .game_news p.new {
	background:url(../images/top/new.gif) 98% 50% no-repeat;
}

#main .news_category p img {
	margin:0 8px;
	vertical-align:middle;
}
#main .news_category .info p.more,
#main .news_category .rmt_info p.more,
#main .single .more {
	border: none;
	text-align: right;
	font-size: 12px;
}
/* -----------------------------------------------

	game_nav

----------------------------------------------- */
#game_nav {
	width:181px;
	float:left;
	margin-top: 20px;
	margin-right:15px;
	font-size: 12px;
	z-index:-1;
}

#game_nav .game-cat {
	margin:0 0 10px 0;
	padding:0;
	border: solid 1px lightgrey;
	width: 181px;
	text-align: left;
	clear:both;
	background:#FFF;
}
#game_nav .game-cat .items {
	border-top:1px solid lightgrey;
}
#game_nav .game-cat .items h3 {
	padding:5px;
	margin:0;
	color:#222;
	cursor:pointer;
}
#game_nav .game-cat .items h3 i {
	float:right;
	margin-top:3px;
	color:#E7242E;
}
#game_nav .game-cat .items ul {
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}
#game_nav .game-cat .items ul a {
	display:block;
	padding:5px;
	font-size:11px;
	border-bottom:1px dotted #CCC;
}
#game_nav .game-cat .items ul li:first-child a {
	border-top:1px dotted #CCC;
}
#game_nav .game-cat .items ul li:last-child a {
	border-bottom:none;
}
#game_nav h2 {
	display:block;
	margin:0;
}
#game_nav h2,#sidebar2 h2 {
	font-size:14px;
	font-weight:bold;
	padding:0 7px;
	box-sizing:border-box;
	border-left:2px solid red;
	margin:5px;
}

}

#game_nav div h2 img {
	margin:0;
	padding:0;
}

#game_nav div p {
	margin:10px 0;
	padding:0;
	text-align:center;
}

.favoritelink a {
	display:block;
	height:60px;
	box-sizing:border-box;
	border:4px solid #E7242E;
	text-align:center;
	line-height:55px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:0 10px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#666;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	transition:all .3s;
	width:185px;
}
/* -----------------------------------------------

	sidebar2

----------------------------------------------- */
#side-review {
	background:#FFF;
	border:1px solid #CCC;
	margin-bottom:10px;
	font-size:12px;
}
#side-review .comment-wrap {
	border-top:1px solid lightgray;1px solid lightgrey
	padding:0 10px;
}
#side-review ul {
	list-style:none;
	padding:0 10px;
	margin:0;
}
#side-review li {
	border-bottom:1px dotted #CCC;
	padding:10px 0;
}
#side-review li img {
	float:left;
}
#side-review li div {
	float:right;
	width:136px;
}
#side-review li p {
	margin:0;
	font-size:11px;
}
#side-review .link-more {
	text-align:center;
	padding:10px;
	margin:0;
}
#side-review .link-more a {
	width:100%;
	display:block;
	background:#F0F0F0;
	padding:6px 0;
	text-decoration:none;
	color:#333;
	border-radius:5px;
	font-weight:bold;
	font-size:12px;
}
#side-review .link-more a:hover {
	color:#333;
	background:#DDD;
}
#side-review .link-more img {
	margin-right:5px;
}
#searchform {
	width:172px;
	background:#FFF;
	height:32px;
	display:block;
	border-radius:18px;
	padding-left:10px;
	margin-bottom:10px;
	border:1px solid lightgray;
}
#searchform [type="text"] {
	width:135px;
	padding:2px;
	background:transparent;
	border:none;
	outline:none;
	height:30px;
}
#searchform button {
	background:none;
	border:none;
	color:#E7242E;
	outline:none;
}
#sidebar2 {
	width: 200px;
	float: right;
	margin: 0;
	padding: 20px 0 0;
}

#sidebar2 .side_cont {
	background:#FFF;
	border: solid 1px lightgrey;
	width: 198px;
	text-align: left;
	margin-bottom: 10px;
}

#sidebar2 p.receipt {
	text-align:center;
}

/* ++++++ mobile url ++++++ */

#mobile {
	background: url(../images/sidebar/eyecatch_mobile.jpg) 170px bottom no-repeat;
}

#mobile h2 {
	margin-bottom: 0px;
}

#mobile #qr_img {
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 0;
}

#mobile p {
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
}

#mobile #send_to_mobile {
	clear: both;
	padding-top: 0px;
	margin-top: 2px;
}

#mobile #send_to_mobile img {
	padding-bottom: 6px;
}

#mobile #send_to_mobile a:hover img {
   -moz-opacity: 0.8;
   opacity: 0.8;
   filter: alpha(opacity=80);
}

/* ++++++ eigyo ++++++ */

#business_hours .business_hours_content {
	border-top:1px solid lightgray;
	padding:10px;
	margin-top: 2px;
	line-height: 1.2;
}
#business_hours .business_hours_content .number {
	padding:10px;
	background:#EFEFEF;
}
#business_hours .business_hours_content .number p {
	text-align:center;
	margin:0;
	font-weight:bold;
	font-size:14px;
}
#business_hours .business_hours_content .number p:first-child {
	margin-bottom:10px;
}
#business_hours .business_hours_content .number p img {
	margin-right:5px;
}
#business_hours .business_hours_content .time {
	text-align:center;
	color:#E60012;
	font-size:14px;
	font-weight:bold;
	margin:10px;
}
#business_hours .business_hours_content .always-open {
	background:#13AE67;
	color:#FFF;
	padding:5px;
	text-align:center;
	margin:5px;
}
/* ++++++ login ++++++ */

#sidebar_login {
}

#sidebar_login p {
	padding-left: 8px;
	padding-top: 0;
	padding-bottom: 4px;
	margin-top: 2px;
	line-height: 1.2;
}

#sidebar_login p img {
	margin-top: 5px;
	margin-bottom: 7px;
}

/* ++++++ item_bbs ++++++ */

#item_trade {
	background: url(../images/sidebar/bg_trade.gif) right bottom no-repeat;
}

#item_trade p {
	padding-top: 0;
	margin: 0;
	margin-left: 8px;
}

#item_trade p img {
	padding-top: 7px;
}

#go_to_keijiban {
	margin-top: 5px;
	padding-bottom: 5px;
}

#go_to_keijiban img {
	margin-left: -2px;
}

/* ++++++ game_list ++++++ */

#game_list h3,
#game_list h2 {
	padding: 0 0 0 10px;
	margin: 10px 0 0;
	font-size: 12px;
}
#game_list ul {
	list-style-type: none;
	margin: 0;
	margin-left: 10px;
	padding: 0;
}

#game_list ul li {
	background: url(../images/sidebar/side_line.gif) top center no-repeat;
	line-height: 2.5;
}

#game_list .first_list {
	background: none;
}

#game_list a {
	background: url(../images/common/arrow.gif) 0px 4px no-repeat;
	*background: url(../images/common/arrow.gif) 0px 2px no-repeat;
	padding-left: 20px;
	text-decoration: none;
	color: #2757A1;
}

#game_list a:hover {
	color: #CE194E;
}

/* ++++++ bank_list ++++++ */

#bank {
	padding-bottom: 5px;
}

*:first-child+html #bank {
	padding-bottom: 2px;
}

#bank ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-top:1px solid lightgray;
}

#bank li {
	background: url(../images/sidebar/side_line.gif) top center no-repeat;
}

#bank .first_list {
	background: none;
}

#bank li img{
	margin-top: 8px;
	margin-bottom: 2px;
}

#bank ul li a:hover img {
   -moz-opacity: 0.8;
   opacity: 0.8;
   filter: alpha(opacity=80);
}

/* ++++++ widget ++++++ */

div.sdbr_widget {
	margin: 15px 0;
}
div.sdbr_widget ul {
	height: 35px;
	margin: 0;
	padding: 0!important;
}
div.sdbr_widget ul li {
	float: left;
	list-style: none;
}
div.sdbr_widget ul li.twitter {
	padding: 0 4px 0 0;
}
div.sdbr_widget ul li a {
	width: 98px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}
div.sdbr_widget ul li.twitter a {
	background: transparent url(../images/sidebar/widget_tab_twitter.png) no-repeat scroll left top;
}
div.sdbr_widget ul.twitter li.twitter a {
	background: transparent url(../images/sidebar/widget_tab_twitter_current.png) no-repeat scroll left top;
}
div.sdbr_widget ul li.facebook a {
	background: transparent url(../images/sidebar/widget_tab_facebook.png) no-repeat scroll left top;
}
div.sdbr_widget ul.facebook li.facebook a {
	background: transparent url(../images/sidebar/widget_tab_facebook_current.png) no-repeat scroll left top;
}
div.sdbr_widget div#widget_twitter,
div.sdbr_widget div#widget_facebook {
	padding: 15px 0 0;
}
div.sdbr_widget div#widget_twitter {
	border: 1px solid #AAAAAA;
	border-top: none;
	background: transparent url(../images/sidebar/widget_bg_twitter.png) no-repeat scroll center top;
}
div.sdbr_widget div#widget_facebook {
	display: none;
	background: transparent url(../images/sidebar/widget_bg_facebook.png) no-repeat scroll center top;
}

/* sidebar recruit */

div#sidebar2 div.recruit ul {
	margin: 0;
	padding: 5px 0 0;
}
div#sidebar2 div.recruit ul li {
	margin: 0 0 20px;
	list-style: none;
	line-height: 0!important;
}

/* sidebar bookmark */

#sidebar .bookmark a {
width: 200px;
height: 40px;
display: block;
padding-top: 20px;
margin-bottom: 10px;
background: url(../images/sidebar/bookmark.gif) no-repeat;
}

#sidebar .bookmark a:hover {
width: 200px;
height: 40px;
display: block;
margin-bottom: 10px;
background: url(../images/sidebar/bookmark_on.gif) no-repeat;
}

/* ++++++ calender ++++++ */

/*
#calender {
	border: solid 1px lightgrey;
	border-right: none;
}
*/


#calender #calendertable {
width: 198px;
font-size: 12px;
color: #444444;
margin-top: -6px;
}
#calender p.small {
padding: 5px 0;
margin-top: -4px;
margin-left: 5px;
font-size: 10px;
}


* html #calender #calendertable { margin-top: -5px!important; }
* html #calender p.small { margin-top: 0px!important; }




#calender #calendertable th {
background: #f5f5f5;
text-align: center;
padding: 3px 0 1px;
border-top: solid 1px lightgrey;
border-right: solid 1px lightgrey;
}


#calender #calendertable td {
width: 27px;
text-align: center;
padding: 3px 0 1px;
border-top: solid 1px lightgrey;
border-right: solid 1px lightgrey;
}


#calender #calendertable .holiday {
/* background: #cc3366;
color: #ffffff; */
background: #F59E9E;
}
#calender #calendertable .sunday_on {
border-right: none!important;
}
#calender #calendertable .sunday {
border-right: none!important;
background: #f9d4d4!important;
}
#calender #calendertable .th_sunday {
border-right: none!important;
}

#sidebar a:hover img {
   -moz-opacity: 0.8;
   opacity: 0.8;
   filter: alpha(opacity=80);
}
#game_list {
	float: left;
}

/* -----------------------------------------------

	footer

----------------------------------------------- */

#footer {
	clear:both;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	background:#4E5054;
	padding:20px 0;

}
#footer-content {
	width:1024px;
	margin:0 auto;
	font-size:14px;
}
#footer-content address {
	text-align:center;
	margin-top:10px;
	color:#FFF;
	font-style:normal;
	font-size:12px;
}
#footer-content address a {
	color:#FFF;
}
#footer ul {
	text-align:center;
	margin-bottom: 0;
	padding:0;
}

#footer li {
	color:#FFF;
	display: inline;
}

#footer ul li a {
	color:#FFF;
}
#footer ul li.net-in {
	background: url(../images/common/arrow.gif) 16px 5px no-repeat;
	*background: url(../images/common/arrow.gif) 16px 2px no-repeat;
	padding-left: 32px;
}
#footer ul li.net-in a {
	background: none;
	padding-left: 0;
}

#bottom-info {
	display:none;
}
.caution-txt {
	margin:30px 0 0;
	padding:5px;
	border-top:1px solid #CCC;
	background:#FFF;
}

/* -----------------------------------------------

	Menu

----------------------------------------------- */

#menu {
	float:left;
	width: 1024px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/header/bg_menu.gif) top center no-repeat;
	overflow: hidden;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;	
	height: 40px;
	overflow: hidden;
}

#menu li {
	float: left;
	height: 40px;
}

#menu li a {
	height: 40px;
}

#menu li img {
	vertical-align: bottom;
}


.analog {  
	display: none;  
}  
* html .analog {  
	display: block;  
	position: absolute;  
	top: 10px;  
	right: 30px;  
}

/* -----------------------------------------------

	main

----------------------------------------------- */

.mobile_display {
	display: none;
}
}